=== debian/control ===
Source: libxml-namespacefactory-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libxml-namespacefactory-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-namespacefactory-perl.git
Homepage: http://search.cpan.org/dist/XML-NamespaceFactory/

Package: libxml-namespacefactory-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: simple factory objects for SAX namespaced names
 A number of accessors for namespaces in SAX use the JClark notation,
 {namespace}local-name. Those are a bit painful to type repeatedly, and
 somewhat error-prone as hash keys. XML::NamespaceFactory makes life
 easier.
