## libxml-namespacefactory-perl 1.02

=== debian/changelog ===
libxml-namespacefactory-perl (1.02-4) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Thu, 14 Aug 2025 09:52:25 +0200

libxml-namespacefactory-perl (1.02-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Team upload.
  * Wrap long lines in changelog entries: 1.02-2.

  [ Étienne Mollier ]
  * d/control: declare compliance to standards version 4.6.2.
  * d/control: Rules-Requires-Root: no.
  * d/watch: bump to version 4.
  * d/clean: cleanup Makefile.old. (Closes: #1046572)

 -- Étienne Mollier <emollier@debian.org>  Sun, 21 Jan 2024 19:28:11 +0100

libxml-namespacefactory-perl (1.02-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper dependency to >= 8, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 8 to 10.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:09:28 +0100

libxml-namespacefactory-perl (1.02-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:08:45 +0100

libxml-namespacefactory-perl (1.02-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Make the constructor confess.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 Aug 2014 13:12:51 +0200

libxml-namespacefactory-perl (1.01-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Modernize packaging.

  [ Jonas Smedegaard ]
  * Update watch file to use metacpan.org.
  * Stop track tarball checksum: Check against upstrem git instead.
  * Update copyright info:
    + Bump (yes, not extend) coverage for upstream author.
    + Add git URL as alternate source.
    + Update preferred upstream contact.
  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update homepage.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 May 2014 04:43:27 +0200
