=== debian/control ===
Source: libxml-namespacefactory-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-namespacefactory-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-namespacefactory-perl
Homepage: https://github.com/perigrin/xml-namespacefactory
Testsuite: autopkgtest-pkg-perl

Package: libxml-namespacefactory-perl
Architecture: all
Multi-Arch: foreign
Depends: ${perl:Depends}, ${misc:Depends}
Description: simple factory objects for SAX namespaced names
 A number of accessors for namespaces in SAX use the JClark notation,
 {namespace}local-name. Those are a bit painful to type repeatedly, and
 somewhat error-prone as hash keys. XML::NamespaceFactory makes life
 easier.
